export default {
    id: '',
    company_name: '',
    company_code: '',
    company_id: '',
    user_id: '',
    username: '',
    email: '',
    country_code: '+91',
    phone_number: '',
    dob: "",
    address_one: '',
    address_two: '',
    area: '',
    city: '',
    country: '',
    pin: '',
    ip_options: [],
    ip_based_login_web: false,
    ip_based_login_mobile: false,
    otp_based_login_web: false,
    otp_based_login_mobile: false,
    auto_logout_web: false,
    auto_logout_mobile: false,
    otp_on_mail: false,
    otp_on_message: false,
    auto_logout_at: '00:00',
    status: true,
    password_otp_on_mail: true,
    password_otp_on_message: false,
}